## haskell-hourglass 0.2.2

=== debian/changelog ===
haskell-hourglass (0.2.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 21 Jun 2014 10:51:15 -0500
