=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
  libghc-old-locale-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/vincenthz/hs-hourglass
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hourglass
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hourglass]
 X-Description: simple performant time-related library
  Simple time library focusing on simple but powerful and performant API
  .
